Bug 53160 - `up2date foo` fails
Summary: `up2date foo` fails
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-04 19:10 UTC by Adrian Likins
Modified: 2015-01-07 23:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-16 19:41:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Likins 2001-09-04 19:10:53 UTC
Description of Problem:


Version-Release number of selected component (if applicable):
up2date-2.6.0-37x

How Reproducible:
lots

Steps to Reproduce:
1. up2date rpm
2. 
3. 

Actual Results:
throws an error in arch handling code

Expected Results:
it would work

Additional Information:
	

I'll have this fixed shortly, just wanted a bugzilla entry I could
reference.

Comment 1 Adrian Likins 2001-09-04 22:18:56 UTC
Fixed in the next version.

Comment 2 Matt Jamison 2003-05-16 19:41:30 UTC
bash-2.05a# rpm -q up2date
up2date-2.7.86-7.x.3
bash-2.05a# up2date foo

Retrieving list of all available packages...
########################################

Removing installed packages from list of updates...
########################################

Removing packages with files not specified from list...
There are no packages available for update.
None of the packages you requested were found, or they are already updated.

it does indeed seem to be working.


Note You need to log in before you can comment on or make changes to this bug.